###--- >>> `longley' <<<----- Longley's Regression Data

	## alias	 help(longley)

##___ Examples ___:

# give the data set in the form it is used in S-plus:
data(longley)
longley.x <- data.matrix(longley[, 1:6])
longley.y <- longley[, "Employed"]

## Keywords: 'datasets'.


